.backgr-m {
    background: #215688;
}
.backgr-m .menu-base {
    background: #215688;
}
.backgr-m .menu-base a {
    color: #daf6ea !important;
}
.dropdown-menu{
    background-color: #215688!important;
}
.backgr-m .menu-base .row .menu ul li:hover {
    background: #579cdd!important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #579cdd!important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    background-color: #579cdd!important;
}
.mn > li > a {
    color: #085cab !important;
}
.descendant-menu li a {
    color: #085cab !important;
}
.content .row .right-column-cnt .feedback .cont-fb form .btnn {
    background: #045FB4;
    color: #085cab !important;
}
.content .row .right-column-cnt .product .right-col-p .product-price .btn-z {
    background: #045FB4;
}
body {
    background: url(upload/images/materials/header-bg.jpg) top repeat-x;
}
.content .row .right-column-cnt .slider .swiper-container .swiper-slide, .content .row .right-column-cnt .slider .swiper-container .swiper-slide .description-s {
    background: #499ae7!important;
}
.content .row .right-column-cnt .catalog-title .bkg-c {
    background: url(upload/image/2029.html) center repeat;
}
.content .row .right-column-cnt .feedback .cont-fb {
    background: url(upload/image/2029.html);
}
.backg-f, .backg-f .footer {
    background: #045FB4;
}
.content .row .left-column-cnt {
    background: #c8e0f6;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.5);
}
.content .row .right-column-cnt .catalog-all {
    background: #c8e0f6;
}
.content .row .right-column-cnt .filter {
    background: #c8e0f6;
}
a{
    color:#085cab !important;
}
.content .row .right-column-cnt .news .soc-seti .soc-buttons a {
    background: #a1ccf5;
}
.bg-all{
     background: url(upload/images/mastera/green.png) center #76cae4;
}
.lenta .swiper-slide{
    background: transparent !important;
}

.content .row .left-column-cnt .menu-left .open ul.submenu {
    background: #96e2f9;
}
.content .row .right-column-cnt {
    background: #daf6ea;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.5);
}
footer.footer a {
    color: #fff !important;
}
/* gallery */
.content .catalog-gallery .element-gallery {
    position: relative;
    margin-bottom: 15px;
}
.content .catalog-gallery .element-gallery a {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    color:#fff !important;
    opacity:0.5;
}
.content .catalog-gallery .element-gallery a span {
    margin: auto;
    font-size: 36px;
}

.content .row .right-column-cnt .feedback .cont-fb form .btnn {color:#fff !important;}

.backgr-h {box-shadow: inset 0 0 15px;}
@media (min-width:480px) {
    .content-base img {
        width:auto;
    }
}